# eXist settings: XML-RPC-Interface, doc-interface
exist.fullHostname=mpdl-proto.mpiwg-berlin.mpg.de
exist.hostname=localhost
exist.port=30030
exist.adminUserName=admin
exist.adminUserPW=
exist.echoRelaxNGPath=/exist/rest/db/mpdl/schema/echo/echo.rnc
exist.teiRelaxNGPath=/exist/rest/db/mpdl/schema/tei/tei_allPlus.rnc

# eSciDoc settings
escidoc.hostname=euler.mpiwg-berlin.mpg.de
escidoc.port=8080
escidoc.oumId=/oum/organizational-unit/escidoc:ex3
escidoc.cmmId=/cmm/content-model/escidoc:persistent4
escidoc.contextId=/ir/context/escidoc:38600
escidoc.archimedesContainerId=/ir/container/escidoc:42507
escidoc.echoContainerId=/ir/container/escidoc:38602
escidoc.adminUserName=jwillenborg
escidoc.adminUserPW=
